Bug 737640

Summary: [abrt] gnome-online-accounts-3.1.90-1.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Patrick Klingemann <patrick.klingemann>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: aaron, acbatman54, adza007, akekahn, aks.abhishek, alexander.wajda, alexlpt, andrea.calzavacca, angel13880, archangel2387, arik.kfir, barrymoabdib, bikedude880, bnocera, brucknerite, bugzilla, bugzilla_rhn, carfavre, casey_semiklose, c.david86, ceolin, chris, contact, crose, czenda1985, dammontano, darkshine, davidz, dcr, debarshir, deejay1, diacritica, dimitri.bosiers, doug.mcclean, eagleg33k, elektronik2k5, estebanweb, everychad, famelartv, fredoche, gianluca.cecchi, ginslo, gregory-bekkers, gspe, hemi, henning70, ian, ik, ipaitoo, ja, jfbeltran, jollyloggers, jorg, jsd, kayvansylvan, kcgmiller21, lamborghini518, line72, linuxnow, mael.lavault, mailboost, marcnoryu, martijn.van.buul, mdmpsyd, me, me, mikethepsych, miller.nathan, mitchellroe.236, mknepher, moritzbug, morowinger, nghiratdeptrai, oded, odysseys, oostap, pabcasfer, patrys, polesz, poublaurent.boualit, quetzalzun, ravanhagen, rderooy, renich, rfranco83, rharriso, robert.keersse, ryu.insang, saraoslunaandres, sivlemx, social, spider, s.so, Stephsother, tcpip4000, terrance.wickman, tolgaguver, tomek0560, tpmovitel, ultrabyte, vierzigundzwei, vtrehan, watler.deric, xactly, zic.jeffrey
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3beb6317a08e9847b384ae14752db8775b567ccd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 06:38:40 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 758632    
Attachments:
Description Flags
File: maps
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace
none
File: backtrace none

Description Patrick Klingemann 2011-09-12 15:14:32 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Mon Sep 12 15:05:58 2011
uid:            1000
username:       pklingem

backtrace:      Text file, 25001 bytes
maps:           Text file, 41082 bytes

build_ids:
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:98fa95d21e16075ada6df19748c6c133ee9165d0
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d0c6e13f00a20952a72a945c929efb175fd760e3
:1f1f426ff06629088badaeb1bdca35665280c051
:c6739204320eb15bdcdba039a2b183298170403e
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:0d74576182a86b7b132171701e28ae4c53d6a719
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:2b9f922b148d00dba2809849e22f96758963bc24
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:353a61c264385b7feec38c9e34040aa9bc615d6a
:8b8a531fadf56c439f7abdad88579c368846b998
:6489fb034cf0a08cc566170a702403c64caddf29
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8766b181f3278d39d876c0376ba5ca7573b84304
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:97c1603bbcacab25243a922374d845719e6a0759
:3a56c39b45021b615c27b19c884069cc17313ba2
:0911ea7c180d733724f89037b8e8a34e64024aec
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:91689252818532ec13597b6528d38be93b2706c4
:4684662811a800eb597f106b8614902c24974668
:6bd1330e8e4169846204992730118658bd4358ba
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4953d1f613914126bccceb3cb96386647ffba9df
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4c842320387ff7f6f91b7842b223c16518be909f
:fced0590b1aa308509df438f245ec840387ac9e3
:c565f0f3191eff40a9b95748974a458e1082ff17
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:2ef1d928803e88f03ea8f3d93f95a200dcfcb97e
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:cb63689ed55452c1a698f7632753888c617a1045
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:d382cf9422aa044ad1bc2febeed52db164476b76
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:890ab6679360d786ad73cf5ab210babcc1d9936d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:022da052975093368daac7c4e8e95101bfc78495
:954b760933764c15018f3937ab72f5bbe2018a35
:3e08f14ed2767ff642c7477a25b63214050e42cb
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:206a5869a7f2789e2f7c51d0175a711f51abe824
:051d5faee97f3bc2b1e0dab564ad6396828a5007
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:48aea888319e1848137073c9cbde54a4c2a731c9
:d1c39b3f16da814ea34e2bd8bc86b94812ee4711
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab

comment:
:added two google accounts to my online accounts
:started evolution for the first time

dso_list:
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315805436
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315805465
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315805436

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-dc2BR2BzKo,guid=5a4fb99e71224a2e916a02f20000004c
:XDG_SESSION_COOKIE=52fec5b1bd060d98d71d013200000022-1315820750.86167-649836198
:XDG_RUNTIME_DIR=/run/user/pklingem
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-RWcEX7/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1787,unix/unix:/tmp/.ICE-unix/1787
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=pklingem
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-RWcEX7/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dc2BR2BzKo,guid=5a4fb99e71224a2e916a02f20000004c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-pklingem-QVOtvt/database
:USER=pklingem
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1632
:SHLVL=1
:PWD=/home/pklingem
:GNOME_KEYRING_CONTROL=/tmp/keyring-RWcEX7
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=pklingem
:HOME=/home/pklingem

smolt_data:
:
:
:General
:=================================
:UUID: 1abb9692-eb5e-4f02-a993-adddd8e40545
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5319.52
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 3735
:System Swap: 5791
:Vendor: LENOVO
:System: 2516CTO ThinkPad T410
:Form factor: Notebook
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:6058:8500) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:6058:8502) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:16953:32902:4881) pci, iwlagn, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:70:6058:8538) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_guyute-lv_root / ext4 4096 4096 12901535 11175377 10520017 3276800 3108055 3108055
:/dev/sda2 /boot ext4 1024 1024 495844 413376 387776 128016 127788 127788
:/dev/mapper/vg_guyute-lv_home /home ext4 4096 4096 45598769 23057068 20740780 11583488 11456677 11456677
:

var_log_messages:
:Sep 12 15:05:58 guyute abrt[26413]: file /usr/libexec/goa-daemon seems to be deleted
:Sep 12 15:06:00 guyute abrt[26413]: saved core dump of pid 2041 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-09-12-15:05:58-2041.new/coredump (29675520 bytes)
:Sep 12 15:06:04 guyute goa[26421]: goa-daemon version 3.1.90 starting [main.c:112, main()]
Comment 1 Patrick Klingemann 2011-09-12 15:14:36 EDT
Created attachment 522759 [details]
File: maps
Comment 2 Patrick Klingemann 2011-09-12 15:14:37 EDT
Created attachment 522760 [details]
File: backtrace
Comment 3 Patrick Bregman 2011-09-21 03:23:54 EDT
Package: gnome-online-accounts-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
It crashed at login
Comment 4 Patrick Klingemann 2011-10-05 14:28:57 EDT
Package: gnome-online-accounts-3.2.0.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Opened gnome-documents, I have two Gmail accounts, one for work, one for personal.  I'm not sure if that information matters.
Comment 5 Raphael Ochsenbein 2011-10-19 05:42:24 EDT
Package: gnome-online-accounts-3.2.0.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I used more than one user account, combined with google apps. After the crash I had to re-authentificate them.
Comment 6 Patrick Klingemann 2011-10-20 09:35:28 EDT
Package: gnome-online-accounts-3.2.0.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
upon first login, user with multiple google accounts
Comment 7 Patrick Bregman 2011-10-26 06:08:41 EDT
Package: gnome-online-accounts-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I rebooted my machine, after bootup this error popped up
Comment 8 Patrick Bregman 2011-10-28 03:47:29 EDT
Package: gnome-online-accounts-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I booted my machine
Comment 9 Nathan 2011-11-11 00:09:01 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I rebooted the PC.  I am using google apps with 2 step authentication.
Comment 10 RavanH 2011-11-11 21:11:34 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
right at login after a fresh boot
Comment 11 Alex Wajda 2011-11-13 15:15:35 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
In the overlay mode (gnome shell) search for a contact name and press Enter - crash!
Comment 12 Gianluca Cecchi 2011-11-15 01:13:21 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
at gnome session startup after configuring 3 gmail online accounts
Comment 13 Insang Ryu 2011-11-15 07:47:17 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Nothing but boot
Comment 14 RavanH 2011-11-15 11:39:27 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
after the latest kernel update it seems to happen on each login.
Comment 15 archangel2387 2011-11-15 11:57:32 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
After setting up multiple account, it happens at startup
Comment 16 archangel2387 2011-11-15 17:17:12 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Happen at every startup
Comment 17 Patryk Zawadzki 2011-11-17 04:33:22 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just logged in.
Comment 18 Ramón Mayo 2011-11-17 12:52:01 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
logging on gnome3
Comment 19 Nathan 2011-11-17 14:10:37 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Still occuring, and my laptop was just updated 5min ago.
Comment 20 RavanH 2011-11-17 16:58:39 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
right after login, with two online accounts set up, this time having both their chat function swithced off. this had been 'working' for the past few days without crashes but sadly, today it starts again :(
Comment 21 Juan P. Daza P. 2011-11-18 19:59:20 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
starting gnome
Comment 22 Henning van Wyk 2011-11-19 05:13:56 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crash occurs upon login after system reboot.
Comment 23 Robert Keersse 2011-11-20 10:11:21 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
restart f16 and login
Comment 24 diacritica 2011-11-20 13:36:58 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
it happends EVERY time and log into my gnome account
Comment 25 Patrick Bregman 2011-11-21 03:08:01 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Power to my machine failed, I restarted the machine and after launching Firefox, Chrome 17 and Eclipse I saw this report.
Comment 26 RavanH 2011-11-22 09:05:10 EST
Seems to only happen when there are two (and more) online accounts configured. After removing one of the two accounts, this crash does not occur any more.
Comment 27 Alex Wajda 2011-11-22 13:04:58 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
nothing
Comment 28 Alex Wajda 2011-11-26 15:38:28 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just logged in
Comment 29 Insang Ryu 2011-12-05 14:11:37 EST
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just after rebooting and logging in.
Comment 30 Łukasz Jernaś 2011-12-15 12:29:07 EST
Crashed on login.

rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 31 Giuseppe Fierro 2011-12-18 05:31:26 EST
The problem just happen during gnome start

rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 32 Alex Wajda 2011-12-22 14:29:53 EST
 

rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 33 Iván Rivera 2011-12-26 13:14:07 EST
Just starting the system.

rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 34 eagleg33k 2011-12-30 09:30:04 EST
Occurred during login

rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 35 Alex Wajda 2011-12-31 05:38:24 EST
Any plans on fixing this bug? It's really annoying, it's happening on EVERY log in.

rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 36 Tomek K. 2012-01-07 10:49:22 EST
Error occurs almost every time I do graceful OS restart from gnome shell

rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 37 Alex Wajda 2012-01-10 14:43:09 EST
logged in.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 38 Alex Wajda 2012-01-10 14:43:18 EST
Created attachment 551923 [details]
File: backtrace
Comment 39 Robert de Rooy 2012-01-11 03:24:38 EST
login to gnome-shell

rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 40 Gary 2012-01-14 00:18:05 EST
This happens every time directly after booting.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 41 Gary 2012-01-14 00:18:17 EST
Created attachment 555192 [details]
File: backtrace
Comment 42 Pau Aliagas 2012-01-19 17:21:21 EST
It crashes when starting gnome

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 43 Pau Aliagas 2012-01-19 17:21:30 EST
Created attachment 556404 [details]
File: backtrace
Comment 44 Florian Ludwig 2012-01-25 07:56:48 EST
I logged into gnome.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 45 Florian Ludwig 2012-01-25 07:56:58 EST
Created attachment 557448 [details]
File: backtrace
Comment 46 Patryk Zawadzki 2012-01-25 08:05:29 EST
Has this been reported upstream?
Comment 47 jollyloggers 2012-01-27 12:09:40 EST
Starting Evolution

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 48 jollyloggers 2012-01-27 12:09:49 EST
Created attachment 557905 [details]
File: backtrace
Comment 49 terrance wickman 2012-02-04 14:51:53 EST
set up google account, and everytime I log into gnome I get error

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 50 terrance wickman 2012-02-04 14:52:03 EST
Created attachment 559430 [details]
File: backtrace
Comment 51 Russell Harrison 2012-02-06 16:24:55 EST
This crash occurred on starting evolution for the first time after a reboot for applied updates

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 52 Russell Harrison 2012-02-06 16:25:04 EST
Created attachment 559757 [details]
File: backtrace
Comment 53 Fabrício José Vieira Ceolin 2012-02-07 08:42:28 EST
I only open the google-documents application.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 54 Fabrício José Vieira Ceolin 2012-02-07 08:42:43 EST
Created attachment 559954 [details]
File: backtrace
Comment 55 Jose Francisco Beltran Neira 2012-02-11 19:31:12 EST
startup the system

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 56 Jose Francisco Beltran Neira 2012-02-11 19:31:25 EST
Created attachment 561171 [details]
File: backtrace
Comment 57 Jose Francisco Beltran Neira 2012-02-11 20:32:01 EST
starup the pc

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 58 Jose Francisco Beltran Neira 2012-02-11 20:32:11 EST
Created attachment 561175 [details]
File: backtrace
Comment 59 Jose Francisco Beltran Neira 2012-02-18 09:26:56 EST
starup the system

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 60 Jose Francisco Beltran Neira 2012-02-18 09:27:08 EST
Created attachment 564053 [details]
File: backtrace
Comment 61 Jose Francisco Beltran Neira 2012-02-23 10:07:15 EST
startup the system with wireless access

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 62 Jose Francisco Beltran Neira 2012-02-23 10:07:28 EST
Created attachment 565317 [details]
File: backtrace
Comment 63 Pierre-Antoine Roiron 2012-03-09 11:12:05 EST
Login out then login in.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 64 Pierre-Antoine Roiron 2012-03-09 11:12:20 EST
Created attachment 568956 [details]
File: backtrace
Comment 65 Pierre-Antoine Roiron 2012-03-10 10:36:50 EST
I strated the computer, than logged in and get that error.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 66 Pierre-Antoine Roiron 2012-03-10 10:37:02 EST
Created attachment 569095 [details]
File: backtrace
Comment 67 Doug McClean 2012-03-11 11:38:01 EDT
I searched for a Google Talk contact using gnome's integrated search, and clicked on a contact card. I had added my Google accounts under the Online Accounts system settings; but in Empathy directly, I had added only my MSN Live, ICQ, and Facebook accounts.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 68 Doug McClean 2012-03-11 11:38:10 EDT
Created attachment 569185 [details]
File: backtrace
Comment 69 everychad 2012-03-12 22:55:45 EDT
i just started my computer and tried to make my login available from the top right of the screen under my name.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 70 everychad 2012-03-12 22:56:55 EDT
Created attachment 569534 [details]
File: backtrace
Comment 71 Frank 2012-03-14 10:11:48 EDT
Logged into my account

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 72 Frank 2012-03-14 10:12:04 EDT
Created attachment 569992 [details]
File: backtrace
Comment 73 jollyloggers 2012-03-15 11:32:59 EDT
I was logging in.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 74 jollyloggers 2012-03-15 11:33:15 EDT
Created attachment 570327 [details]
File: backtrace
Comment 75 Rantpaste 2012-03-19 06:14:25 EDT
This is happening on startup - dunno why.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 76 Rantpaste 2012-03-19 06:14:43 EDT
Created attachment 571083 [details]
File: backtrace
Comment 77 abrt-bot 2012-03-20 15:15:15 EDT
*** Bug 757466 has been marked as a duplicate of this bug. ***
Comment 78 abrt-bot 2012-03-20 15:15:23 EDT
*** Bug 770591 has been marked as a duplicate of this bug. ***
Comment 79 abrt-bot 2012-03-20 15:15:32 EDT
*** Bug 771433 has been marked as a duplicate of this bug. ***
Comment 80 abrt-bot 2012-03-20 15:15:40 EDT
*** Bug 760027 has been marked as a duplicate of this bug. ***
Comment 81 abrt-bot 2012-03-20 15:15:48 EDT
*** Bug 786337 has been marked as a duplicate of this bug. ***
Comment 82 abrt-bot 2012-03-20 15:15:55 EDT
*** Bug 760869 has been marked as a duplicate of this bug. ***
Comment 83 abrt-bot 2012-03-20 15:16:03 EDT
*** Bug 782989 has been marked as a duplicate of this bug. ***
Comment 84 abrt-bot 2012-03-20 15:16:12 EDT
*** Bug 759917 has been marked as a duplicate of this bug. ***
Comment 85 abrt-bot 2012-03-20 15:16:20 EDT
*** Bug 784104 has been marked as a duplicate of this bug. ***
Comment 86 abrt-bot 2012-03-20 15:16:27 EDT
*** Bug 783256 has been marked as a duplicate of this bug. ***
Comment 87 abrt-bot 2012-03-20 15:16:36 EDT
*** Bug 770232 has been marked as a duplicate of this bug. ***
Comment 88 abrt-bot 2012-03-20 15:16:44 EDT
*** Bug 770475 has been marked as a duplicate of this bug. ***
Comment 89 abrt-bot 2012-03-20 15:16:51 EDT
*** Bug 790769 has been marked as a duplicate of this bug. ***
Comment 90 abrt-bot 2012-03-20 15:17:00 EDT
*** Bug 783901 has been marked as a duplicate of this bug. ***
Comment 91 abrt-bot 2012-03-20 15:17:08 EDT
*** Bug 768950 has been marked as a duplicate of this bug. ***
Comment 92 abrt-bot 2012-03-20 15:17:17 EDT
*** Bug 790787 has been marked as a duplicate of this bug. ***
Comment 93 abrt-bot 2012-03-20 15:17:31 EDT
*** Bug 758632 has been marked as a duplicate of this bug. ***
Comment 94 abrt-bot 2012-03-20 15:17:38 EDT
*** Bug 787784 has been marked as a duplicate of this bug. ***
Comment 95 abrt-bot 2012-03-20 15:17:46 EDT
*** Bug 756846 has been marked as a duplicate of this bug. ***
Comment 96 abrt-bot 2012-03-20 15:17:57 EDT
*** Bug 772381 has been marked as a duplicate of this bug. ***
Comment 97 abrt-bot 2012-03-20 15:18:05 EDT
*** Bug 782963 has been marked as a duplicate of this bug. ***
Comment 98 abrt-bot 2012-03-20 15:18:13 EDT
*** Bug 767671 has been marked as a duplicate of this bug. ***
Comment 99 abrt-bot 2012-03-20 15:18:22 EDT
*** Bug 757813 has been marked as a duplicate of this bug. ***
Comment 100 abrt-bot 2012-03-20 15:18:29 EDT
*** Bug 759849 has been marked as a duplicate of this bug. ***
Comment 101 abrt-bot 2012-03-20 15:18:36 EDT
*** Bug 784711 has been marked as a duplicate of this bug. ***
Comment 102 abrt-bot 2012-03-20 15:18:44 EDT
*** Bug 767234 has been marked as a duplicate of this bug. ***
Comment 103 abrt-bot 2012-03-20 15:18:52 EDT
*** Bug 768029 has been marked as a duplicate of this bug. ***
Comment 104 abrt-bot 2012-03-20 15:19:00 EDT
*** Bug 802024 has been marked as a duplicate of this bug. ***
Comment 105 abrt-bot 2012-03-20 15:19:07 EDT
*** Bug 799621 has been marked as a duplicate of this bug. ***
Comment 106 abrt-bot 2012-03-20 15:19:15 EDT
*** Bug 759636 has been marked as a duplicate of this bug. ***
Comment 107 abrt-bot 2012-03-20 15:19:22 EDT
*** Bug 740608 has been marked as a duplicate of this bug. ***
Comment 108 abrt-bot 2012-03-20 15:19:32 EDT
*** Bug 790604 has been marked as a duplicate of this bug. ***
Comment 109 abrt-bot 2012-03-20 15:19:43 EDT
*** Bug 782731 has been marked as a duplicate of this bug. ***
Comment 110 abrt-bot 2012-03-20 15:19:51 EDT
*** Bug 757842 has been marked as a duplicate of this bug. ***
Comment 111 abrt-bot 2012-03-20 15:19:59 EDT
*** Bug 803439 has been marked as a duplicate of this bug. ***
Comment 112 abrt-bot 2012-03-20 15:20:07 EDT
*** Bug 761115 has been marked as a duplicate of this bug. ***
Comment 113 abrt-bot 2012-03-20 15:20:15 EDT
*** Bug 768383 has been marked as a duplicate of this bug. ***
Comment 114 abrt-bot 2012-03-20 15:20:24 EDT
*** Bug 756408 has been marked as a duplicate of this bug. ***
Comment 115 abrt-bot 2012-03-20 15:20:32 EDT
*** Bug 788249 has been marked as a duplicate of this bug. ***
Comment 116 abrt-bot 2012-03-20 15:20:40 EDT
*** Bug 768422 has been marked as a duplicate of this bug. ***
Comment 117 abrt-bot 2012-03-20 15:20:51 EDT
*** Bug 749119 has been marked as a duplicate of this bug. ***
Comment 118 abrt-bot 2012-03-20 15:21:00 EDT
*** Bug 757313 has been marked as a duplicate of this bug. ***
Comment 119 abrt-bot 2012-03-20 15:21:07 EDT
*** Bug 785347 has been marked as a duplicate of this bug. ***
Comment 120 abrt-bot 2012-03-20 15:21:16 EDT
*** Bug 797117 has been marked as a duplicate of this bug. ***
Comment 121 abrt-bot 2012-03-20 15:21:24 EDT
*** Bug 788693 has been marked as a duplicate of this bug. ***
Comment 122 abrt-bot 2012-03-20 15:21:32 EDT
*** Bug 770061 has been marked as a duplicate of this bug. ***
Comment 123 abrt-bot 2012-03-20 15:21:40 EDT
*** Bug 760182 has been marked as a duplicate of this bug. ***
Comment 124 abrt-bot 2012-03-20 15:21:49 EDT
*** Bug 790601 has been marked as a duplicate of this bug. ***
Comment 125 abrt-bot 2012-03-20 15:21:57 EDT
*** Bug 790606 has been marked as a duplicate of this bug. ***
Comment 126 abrt-bot 2012-03-20 15:22:09 EDT
*** Bug 783264 has been marked as a duplicate of this bug. ***
Comment 127 abrt-bot 2012-03-20 15:22:17 EDT
*** Bug 758189 has been marked as a duplicate of this bug. ***
Comment 128 abrt-bot 2012-03-20 15:22:24 EDT
*** Bug 797126 has been marked as a duplicate of this bug. ***
Comment 129 abrt-bot 2012-03-20 15:22:32 EDT
*** Bug 799536 has been marked as a duplicate of this bug. ***
Comment 130 abrt-bot 2012-03-20 15:22:42 EDT
*** Bug 757623 has been marked as a duplicate of this bug. ***
Comment 131 abrt-bot 2012-03-20 15:22:50 EDT
*** Bug 801075 has been marked as a duplicate of this bug. ***
Comment 132 abrt-bot 2012-03-20 15:22:57 EDT
*** Bug 785348 has been marked as a duplicate of this bug. ***
Comment 133 abrt-bot 2012-03-20 15:23:05 EDT
*** Bug 787795 has been marked as a duplicate of this bug. ***
Comment 134 abrt-bot 2012-03-20 15:23:12 EDT
*** Bug 766111 has been marked as a duplicate of this bug. ***
Comment 135 abrt-bot 2012-03-20 15:23:20 EDT
*** Bug 801539 has been marked as a duplicate of this bug. ***
Comment 136 abrt-bot 2012-03-20 15:23:27 EDT
*** Bug 757212 has been marked as a duplicate of this bug. ***
Comment 137 abrt-bot 2012-03-20 15:23:35 EDT
*** Bug 771696 has been marked as a duplicate of this bug. ***
Comment 138 abrt-bot 2012-03-20 15:23:42 EDT
*** Bug 767616 has been marked as a duplicate of this bug. ***
Comment 139 abrt-bot 2012-03-20 15:23:50 EDT
*** Bug 799696 has been marked as a duplicate of this bug. ***
Comment 140 abrt-bot 2012-03-20 15:23:57 EDT
*** Bug 770747 has been marked as a duplicate of this bug. ***
Comment 141 abrt-bot 2012-03-20 15:24:06 EDT
*** Bug 746389 has been marked as a duplicate of this bug. ***
Comment 142 abrt-bot 2012-03-20 15:24:14 EDT
*** Bug 759322 has been marked as a duplicate of this bug. ***
Comment 143 abrt-bot 2012-03-20 15:24:22 EDT
*** Bug 784188 has been marked as a duplicate of this bug. ***
Comment 144 abrt-bot 2012-03-20 15:24:30 EDT
*** Bug 771865 has been marked as a duplicate of this bug. ***
Comment 145 abrt-bot 2012-03-20 15:24:38 EDT
*** Bug 785349 has been marked as a duplicate of this bug. ***
Comment 146 abrt-bot 2012-03-20 15:24:45 EDT
*** Bug 761430 has been marked as a duplicate of this bug. ***
Comment 147 abrt-bot 2012-03-20 15:24:54 EDT
*** Bug 754034 has been marked as a duplicate of this bug. ***
Comment 148 abrt-bot 2012-03-20 15:25:02 EDT
*** Bug 790600 has been marked as a duplicate of this bug. ***
Comment 149 abrt-bot 2012-03-20 15:25:11 EDT
*** Bug 766353 has been marked as a duplicate of this bug. ***
Comment 150 abrt-bot 2012-03-20 15:25:18 EDT
*** Bug 756941 has been marked as a duplicate of this bug. ***
Comment 151 abrt-bot 2012-03-20 15:25:26 EDT
*** Bug 785580 has been marked as a duplicate of this bug. ***
Comment 152 abrt-bot 2012-03-20 15:25:33 EDT
*** Bug 769383 has been marked as a duplicate of this bug. ***
Comment 153 abrt-bot 2012-03-20 15:25:42 EDT
*** Bug 756775 has been marked as a duplicate of this bug. ***
Comment 154 abrt-bot 2012-03-20 15:25:49 EDT
*** Bug 771640 has been marked as a duplicate of this bug. ***
Comment 155 abrt-bot 2012-03-20 15:25:57 EDT
*** Bug 787148 has been marked as a duplicate of this bug. ***
Comment 156 abrt-bot 2012-03-20 15:26:06 EDT
*** Bug 784731 has been marked as a duplicate of this bug. ***
Comment 157 abrt-bot 2012-03-20 15:26:14 EDT
*** Bug 758099 has been marked as a duplicate of this bug. ***
Comment 158 abrt-bot 2012-03-20 15:26:21 EDT
*** Bug 790605 has been marked as a duplicate of this bug. ***
Comment 159 abrt-bot 2012-03-20 15:26:29 EDT
*** Bug 788789 has been marked as a duplicate of this bug. ***
Comment 160 abrt-bot 2012-03-20 15:26:37 EDT
*** Bug 759134 has been marked as a duplicate of this bug. ***
Comment 161 abrt-bot 2012-03-20 15:26:44 EDT
*** Bug 770219 has been marked as a duplicate of this bug. ***
Comment 162 abrt-bot 2012-03-20 15:26:55 EDT
*** Bug 765743 has been marked as a duplicate of this bug. ***
Comment 163 abrt-bot 2012-03-20 15:27:04 EDT
*** Bug 767682 has been marked as a duplicate of this bug. ***
Comment 164 abrt-bot 2012-03-20 15:27:12 EDT
*** Bug 799700 has been marked as a duplicate of this bug. ***
Comment 165 abrt-bot 2012-03-20 15:27:22 EDT
*** Bug 785387 has been marked as a duplicate of this bug. ***
Comment 166 saraoslunaandres 2012-03-22 04:53:53 EDT
I can't give step-by-step instructions, but this problem already occured before on the same occasion by opening up a new tab in the Firefox navigator. It occured randomly on different websites each time.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 167 saraoslunaandres 2012-03-22 04:54:07 EDT
Created attachment 571940 [details]
File: backtrace
Comment 168 Pierre-Antoine Roiron 2012-03-23 04:31:20 EDT
It just happened after login.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 169 Pierre-Antoine Roiron 2012-03-23 04:31:34 EDT
Created attachment 572191 [details]
File: backtrace
Comment 170 Frank 2012-03-25 00:29:43 EDT
I logged in under gnome 3

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 171 Frank 2012-03-25 00:29:56 EDT
Created attachment 572480 [details]
File: backtrace
Comment 172 Laurent Boualit 2012-03-26 01:15:26 EDT
was starting the system

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 173 Laurent Boualit 2012-03-26 01:15:38 EDT
Created attachment 572636 [details]
File: backtrace
Comment 174 Alan Burnsworth 2012-03-26 09:35:41 EDT
Happens on login on every boot. I have 4 Google accounts sync'd with this system.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 175 Alan Burnsworth 2012-03-26 09:35:55 EDT
Created attachment 572754 [details]
File: backtrace
Comment 176 abrt-bot 2012-03-30 10:05:12 EDT
*** Bug 805054 has been marked as a duplicate of this bug. ***
Comment 177 abrt-bot 2012-03-30 10:05:24 EDT
*** Bug 807657 has been marked as a duplicate of this bug. ***
Comment 178 abrt-bot 2012-03-30 10:05:34 EDT
*** Bug 806492 has been marked as a duplicate of this bug. ***
Comment 179 abrt-bot 2012-03-30 10:05:43 EDT
*** Bug 790974 has been marked as a duplicate of this bug. ***
Comment 180 abrt-bot 2012-03-30 10:05:52 EDT
*** Bug 808151 has been marked as a duplicate of this bug. ***
Comment 181 abrt-bot 2012-03-30 10:06:00 EDT
*** Bug 807105 has been marked as a duplicate of this bug. ***
Comment 182 Frank 2012-04-01 21:20:52 EDT
Logged onto computer

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 183 Frank 2012-04-01 21:21:09 EDT
Created attachment 574388 [details]
File: backtrace
Comment 184 Insang Ryu 2012-04-06 05:34:24 EDT
Just after booting

backtrace_rating: 3
Package: gnome-online-accounts-3.4.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 185 dimitri bosiers 2012-04-07 04:18:55 EDT
At gnome startup

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 186 dimitri bosiers 2012-04-07 04:19:10 EDT
Created attachment 575890 [details]
File: backtrace
Comment 187 Andrew Walter 2012-04-07 11:26:54 EDT
After reboot...I have no idea what happened here

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 188 Andrew Walter 2012-04-07 11:27:07 EDT
Created attachment 575941 [details]
File: backtrace
Comment 189 Gary 2012-04-11 19:57:44 EDT
Appears immediately after bootup everytime. I have 4 google accounts in the list. They continue to work regardless of this error.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 190 Gary 2012-04-11 19:58:05 EDT
Created attachment 576920 [details]
File: backtrace
Comment 191 Renich Bon Ciric 2012-04-17 03:15:30 EDT
I have just booted. I don't know what caused the problem.

backtrace_rating: 3
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 192 Renich Bon Ciric 2012-04-17 03:15:49 EDT
Created attachment 577925 [details]
File: backtrace
Comment 193 Mike Parker 2012-04-27 06:48:10 EDT
Just logged in....

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 194 Mike Parker 2012-04-27 06:48:26 EDT
Created attachment 580723 [details]
File: backtrace
Comment 195 saraoslunaandres 2012-05-04 05:15:37 EDT
By starting an embedded youtube video.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 196 saraoslunaandres 2012-05-04 05:15:59 EDT
Created attachment 582063 [details]
File: backtrace
Comment 197 David Duncan 2012-05-07 11:17:10 EDT
At the time of the error, 
disabled wired networking via NetworkManager
enabled  wireless networking via NetworkManager
Wireless failed to initialize.  
Error in goa-daemon occurred. 


backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 198 David Duncan 2012-05-07 11:17:48 EDT
Created attachment 582696 [details]
File: backtrace
Comment 199 morgan read 2012-05-09 18:18:58 EDT
Logged in

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 200 morgan read 2012-05-09 18:19:10 EDT
Created attachment 583390 [details]
File: backtrace
Comment 201 D.S. Ljungmark 2012-05-11 14:32:08 EDT
Started up and logged on		

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 202 D.S. Ljungmark 2012-05-11 14:32:28 EDT
Created attachment 583902 [details]
File: backtrace
Comment 203 morgan read 2012-05-13 10:04:54 EDT
Logged in...

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 204 morgan read 2012-05-13 10:05:24 EDT
Created attachment 584145 [details]
File: backtrace
Comment 205 saraoslunaandres 2012-05-14 10:56:22 EDT
Using google-chrome.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 206 saraoslunaandres 2012-05-14 10:56:38 EDT
Created attachment 584380 [details]
File: backtrace
Comment 207 Giovanni Romero 2012-05-17 00:27:36 EDT
Session started

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 208 Giovanni Romero 2012-05-17 00:28:04 EDT
Created attachment 585088 [details]
File: backtrace
Comment 209 morgan read 2012-05-19 14:03:26 EDT
Booted & logged in

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 210 morgan read 2012-05-19 14:03:44 EDT
Created attachment 585594 [details]
File: backtrace
Comment 211 Robert de Rooy 2012-05-29 06:49:08 EDT
Login after upgrading from F16. With 2 google online accounts configured.

backtrace_rating: 3
Package: gnome-online-accounts-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 212 Laurent Boualit 2012-05-31 12:06:43 EDT
was starting the system

backtrace_rating: 4
Package: gnome-online-accounts-3.4.1-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 213 Laurent Boualit 2012-06-04 07:00:59 EDT
was starting the system

backtrace_rating: 4
Package: gnome-online-accounts-3.4.2-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 214 Paul 2012-06-06 02:50:55 EDT
I have added two google accounts and one Facebook account, to my online accounts. I've enabled them access for everything except of chat for google accounts, as I don't use them anyway. Everything worked fine untill I turned on mashine next day. Error log showed up when I logged in to my system account.

backtrace_rating: 4
Package: gnome-online-accounts-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 215 Laurent Boualit 2012-06-08 05:57:30 EDT
every time i start the system. A kernel error appears at the same time but i can't send a report for this error

backtrace_rating: 4
Package: gnome-online-accounts-3.4.2-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 216 Zdeněk Zikán 2012-06-09 14:23:01 EDT
It crashes every time when Gnome shell starts up.

backtrace_rating: 4
Package: gnome-online-accounts-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 217 John Long 2012-06-19 22:56:45 EDT
Prior to starting the Documents application, three online accounts were added, 1 Facebook and 2 Google accounts. Both Google accounts were Google Apps accounts. No documents appeared before the process was killed. 

backtrace_rating: 4
Package: gnome-online-accounts-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 218 Wolfgang Gradl 2012-07-03 04:53:08 EDT
1.  Change password locally
2.  Log out, then log back in with new password
3.  Dialog pops up asking for old login password to unlock keys
4.  This seems to work, but goa-daemon catches SIGABRT


backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 219 Erwan Legrand 2012-08-01 04:45:24 EDT
I opened a new Gnome session and goa-daemon crashed.

backtrace_rating: 4
Package: gnome-online-accounts-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 220 Debarshi Ray 2012-09-07 12:25:05 EDT
*** Bug 854534 has been marked as a duplicate of this bug. ***
Comment 221 Debarshi Ray 2012-09-07 12:28:19 EDT
This is due to libgnome-keyring using dbus-glib which is thread unsafe. We have fixed this for Fedora 18 by porting gnome-online-accounts to use libsecret, which uses GDBus and is thread safe.
Comment 222 Debarshi Ray 2012-09-07 12:29:57 EDT
*** Bug 820591 has been marked as a duplicate of this bug. ***
Comment 223 Debarshi Ray 2012-09-07 12:31:06 EDT
*** Bug 819053 has been marked as a duplicate of this bug. ***
Comment 224 Debarshi Ray 2012-09-07 12:34:56 EDT
*** Bug 797373 has been marked as a duplicate of this bug. ***
Comment 225 Debarshi Ray 2012-09-07 12:36:45 EDT
*** Bug 821947 has been marked as a duplicate of this bug. ***
Comment 226 Debarshi Ray 2012-09-07 12:38:10 EDT
*** Bug 826253 has been marked as a duplicate of this bug. ***
Comment 227 Debarshi Ray 2012-09-07 12:39:43 EDT
*** Bug 818675 has been marked as a duplicate of this bug. ***
Comment 228 Debarshi Ray 2012-09-07 12:41:11 EDT
*** Bug 816388 has been marked as a duplicate of this bug. ***
Comment 229 Debarshi Ray 2012-09-07 12:41:39 EDT
*** Bug 756278 has been marked as a duplicate of this bug. ***
Comment 230 Debarshi Ray 2012-09-07 12:43:01 EDT
*** Bug 819271 has been marked as a duplicate of this bug. ***
Comment 231 Debarshi Ray 2012-09-07 12:43:29 EDT
*** Bug 850599 has been marked as a duplicate of this bug. ***
Comment 232 Debarshi Ray 2012-09-07 12:45:47 EDT
*** Bug 830124 has been marked as a duplicate of this bug. ***
Comment 233 Aaron Seibert 2012-10-10 09:36:31 EDT
I didn't do anything to produce it, so not sure if/how it's reproducable.

backtrace_rating: 3
Package: gnome-online-accounts-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 234 Ian Laws 2012-10-13 08:41:55 EDT
I logged into my computer account.

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 235 Ian Laws 2012-10-16 14:06:11 EDT
Computer crashed

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 236 M D 2012-10-30 17:11:12 EDT
I opened Gnome Documents

backtrace_rating: 4
Package: gnome-online-accounts-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 237 morgan read 2012-11-19 15:38:36 EST
logged in

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 238 Fedora End Of Life 2013-01-16 06:57:54 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 239 Ian Laws 2013-01-30 05:05:47 EST
computer crashed due to a problem in evolution

backtrace_rating: 4
Package: gnome-online-accounts-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 240 Fedora End Of Life 2013-02-13 06:38:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.